Subject: Trainer Candidate - Vishal Thapa
From: Vishal Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 07:42:18 -0400

| | Tech Support Test

Name | Vishal Thapa
E-mail | [email-masked]
Phone Number | (91) 6395808912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Crystal Travel | Travel Consultant | 20Jan 2019 | 33K
Previous Employer 1 | Fareportal | Travel Consultant | 10 Sep 2017 | 27k
Previous Employer 2 | Encore Capital | Group Manager | 10 Jan 2013 | 40K

If Selected, how much time do you need to join? | 0 Days

Please briefly describe your work experience specifically in training?

Prepared Training Modules.
Imparted training for three different LOB.
Prepare Assessments.
Transition of OJT batches to Operation.
RCA to organize Refresher Sessions.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Played active role in reducing the high risk errors(Critical Errors). I was managing the quality of complex blended process where we supposed to monitor the payments for Clients for those customer who are into active bankruptcy. Missing on any deadline or update from the Docket could be a loss in thousands of dollars. Took up LEAN project of four weeks under the guidance of Strategic Initiatives. Based on DMAIC principles various Data analysis was done. Refresher sessions were organized. Though Quality Coaches under my team were conducting the sessions and providing me with the trend reports, I had to mark my presence in those sessions and lot of historical data was interpreted to achieve the actual RPN. RPN directed us on the areas of improvements. We were successful in Zeroing the Critical Errors. The entire four weeks were stressful as I had to rotate and even extend my working hours to coordinate with different focus groups. I was happy to participate in this projects where I learned the importance of Six Sigma. I can now say that I am LEAN Practitioner.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service involves adhering to all the parameters listed per client SLA, right from the moment of call opening till closing of the call. Your pleasant tone, active listening, patience, empathy and providing first call resolution to the customer in a efficient manner rates the Quality of Customer Service.
When we go extra miles to educate or provide additional support to the customer delight can be termed as Great Customer Service and results in Clients retention, repeated business and even Brand advertisement.
Example - I booked a flight for family of two Adults, one child and one infant. Offered best fare and shortest route with minimum connecting time. Customer very happy with the service. Offering to reserve seats  for them will be a good customer service. To further educate and reserve seats in the first row of every compartment with extra legroom as those are the only seats where we can raise the bassinet request for the Infant to the customers delight. Which my not be available later and Bassinet request may be denied being limitations on each flight.

What according to you makes you a good candidate for this position? | Besides being in Quality for more than three years, I have trained almost a dozen batch and have 100% transition rate to Operations from On the Job Training. I adopt different feedback styles and treat every individual fairly. I drive the training session ensuring the interest of every individual. Having said that every trainer would have their own style of training and I am proud of my soft skills and unique style of training as developed over years of contact center experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |